cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/credit-detail?month=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"date": "<string>",
"automation_ai_action": 123,
"ai_generation": 123,
"field_ai_generation": 123,
"ai_chat": 123,
"app_generation": 123
}
]billing
Get space billingcredit detail
Get space credit usage detail by month
GET
/
space
/
{spaceId}
/
billing
/
credit-detail
cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/credit-detail?month=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"date": "<string>",
"automation_ai_action": 123,
"ai_generation": 123,
"field_ai_generation": 123,
"ai_chat": 123,
"app_generation": 123
}
]授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
查询参数
Pattern:
^\d{4}-\d{2}$Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

